<template>
  <div class="bg-secondary">
    <CoreHeader />

    <main>
      <Nuxt />
    </main>

    <CoreFooter />

    <UtilsWhatsAppFloatBtn />
    <UtilsCalculatorFloatBtn />
  </div>
</template>

<script>
export default {
  name: 'DefaultLayout'
}
</script>

<style></style>
